<?php
/**
 * 表模型 link
 * @copyright reginx.com
 * @Created By Reginx tab tool
 */
class link_tab extends tab{
    public $validate = array(
            array(
                    'key' => 'name',
                    'type' => 0,
                    'rule' => 'require',
                    'msg' => '请输入名称!'
            ),
            array(
                    'key' => 'url',
                    'type' => 0,
                    'rule' => 'url',
                    'msg' => 'url格式错误'
            ),
            array(
                    'key' => 'sort',
                    'type' => 0,
                    'rule' => 'number',
                    'msg' => ''
            )
    );
}
?>